.progress-bar {
  width: 0;
  animation: progress 1.5s ease-in-out forwards;
font-size: 25px!important;
    padding: 15px!important;
    background: linear-gradient(30deg, rgba(5,22,46,1) 0%, rgba(31,65,112,1) 100%)!important;
  
}
.progress{
    height: 50px!important;
    

}
.title {
    opacity: 0;
    animation: show 0.35s forwards ease-in-out 0.5s;
  }
 

@keyframes progress {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
} 
@keyframes show  {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}